## jq 1.2

=== debian/changelog ===
jq (1.2-8~ubuntu13.04.1) raring-backports; urgency=low

  * No-change backport to raring (LP: #1252729)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 27 Nov 2013 11:45:09 +0000

jq (1.2-8) unstable; urgency=low

  * Initial release (Closes: #696232)

 -- Simon Elsbrock <simon@iodev.org>  Fri, 21 Dec 2012 23:28:59 +0100
