=== debian/control ===
Source: jq
Section: utils
Priority: optional
Maintainer: Simon Elsbrock <simon@iodev.org>
Build-Depends: debhelper (>= 8.0.0), flex, bison, valgrind, python, rake, ruby-ronn
Standards-Version: 3.9.3
Homepage: https://github.com/stedolan/jq

Package: jq
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight and flexible command-line JSON processor
 jq is like sed for JSON data – you can use it to slice
 and filter and map and transform structured data with
 the same ease that sed, awk, grep and friends let you
 play with text.
 .
 It is written in portable C, and it has zero runtime
 dependencies.
 .
 jq can mangle the data format that you have into the
 one that you want with very little effort, and the
 program to do so is often shorter and simpler than
 you’d expect.
