## jq 1.3

=== debian/changelog ===
jq (1.3-1.1ubuntu1) trusty; urgency=medium

  * disable-valgrind-tests.patch: Disable if valgrind not installed.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 17 Apr 2014 00:05:48 +0100

jq (1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove build dependency on valgrind on archs where the valgrind
    tests are disabled. (Closes: #729138)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 13 Feb 2014 13:30:29 +0100

jq (1.3-1) unstable; urgency=low

  * New upstream release. (Closes: #725118)
  * Add a new patch that enables the creation of the manpage.
  * Add a new patch that disables valgrind on certain architectures
    reported as failing (because of missing valgrind support) by buildd
  * Remove a patch fixing destination directories (resolved by the
    automake toolchain used in this release).
  * Use github.com directly to check for new releases instead of the
    githubredir.debian.net services (as stated in uscan(1)).
  * Thanks to Faidon Liambotis and Michael Stapelberg for their extensive
    reviews.

 -- Simon Elsbrock <simon@iodev.org>  Wed, 02 Oct 2013 21:25:22 +0200
