=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: jq
 Section: utils
 Priority: optional
-Maintainer: Simon Elsbrock <simon@iodev.org>
-Build-Depends: debhelper (>= 8.0.0), flex, bison, valgrind, python, rake, ruby-ronn
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon Elsbrock <simon@iodev.org>
+Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, flex, bison, valgrind [amd64 i386], rake, ruby-ronn
+Standards-Version: 3.9.4
 Homepage: https://github.com/stedolan/jq
+Vcs-Git: git://anonscm.debian.org/users/else-guest/jq.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/else-guest/jq.git
 
 Package: jq
 Architecture: any
