=== debian/watch ===
version=3
http://github.com/stedolan/jq/tags .*/jq-(\d[\d\.]*)\.tar\.gz
