## jq 1.4

=== debian/changelog ===
jq (1.4-2.1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 24 Dec 2014 13:02:42 +0100

jq (1.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Restore the 1.3-1.1 NMU changelog.
  * Fix FTBFS on big endian architectures.
    Add big-endian-fix.patch.
    Patch by Dejan Latinovic <Dejan.Latinovic@imgtec.com>.
    Closes: #754754.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 21 Jul 2014 07:42:05 +0100

jq (1.4-2) unstable; urgency=medium

  * Set valgrind build-dep to amd64 i386 only (Closes: #752529)
  * Remove unneeded test inhibitor

 -- Simon Elsbrock <simon@iodev.org>  Sun, 06 Jul 2014 02:17:12 +0200

jq (1.4-1) unstable; urgency=medium

  * Imported Upstream version 1.4 (Closes: #750969, #715244, #742809, #741932)
  * Prevent execution of test suite on armel and armhf (Closes: #752046)
  * Update to Debian source version 9
  * Override dh_auto_configure and dh_auto_clean

 -- Simon Elsbrock <simon@iodev.org>  Sun, 22 Jun 2014 20:49:15 +0200
