=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/dpkg/buildflags.mk

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

get-orig-source:
	uscan --force-download --rename --destdir .

override_dh_auto_configure:
	cd docs && rake manpage > ../jq.1
	dh_auto_configure

override_dh_auto_clean:
	rm -f lexer.h lexer.c parser.h parser.c jq.1
	dh_auto_clean

%:
	dh $@ --with autoreconf
