## jq 1.5+dfsg

=== debian/changelog ===
jq (1.5+dfsg-2) unstable; urgency=medium

  * Change Maintainer to ChangZhuo Chen. (Closes: #852280)
  * Bump Standards-Version to 3.9.8.
  * Bump compat to 10.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 30 Jan 2017 12:41:39 +0800

jq (1.5+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Ensure jq and libjq depend on libjq1's exact version.
  * Add libjq1.symbols file.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 30 Dec 2016 03:26:22 -0500

jq (1.5+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix double-build failure. (Closes: #802218)
  * Add new packages for jq library (Closes: #833213)
  * Correct description to be more accurate (Closes: #824810)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 27 Dec 2016 19:04:39 -0500

jq (1.5+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch to fix CVE-2016-4074 (Closes: #822456)
  * Apply patch to fix CVE-2015-8863 (Closes: #802231)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 13 Nov 2016 19:48:02 -0500

jq (1.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Acknowledge 1.4-2.1 NMU
  * Add "Multi-Arch: foreign" flag (Closes: #799676)
  * Remove "disable-valgrind-tests" patch (fixed by Upstream in 32ea50d:
    http://git.io/vCC5r)
  * Remove "disable-shared-lib" patch: libjq is still disabled, but libonig2
    (new requirement for regular expressions) is linked dynamically. This is
    done with the new patch "static-libjq-dynamic-libonig2".
  * Add gbp.conf to strip minified Javascript dependencies from tarball

 -- Simon Elsbrock <simon@iodev.org>  Sun, 11 Oct 2015 02:09:09 +0200
