=== debian/control ===
Source: jq
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Uploaders: Simon Elsbrock <simon@iodev.org>
Build-Depends: debhelper (>= 10),
               bison,
               dh-autoreconf,
               flex,
               libonig-dev,
               libtool-bin,
               rake,
               ruby-ronn,
               valgrind [amd64 i386],
Standards-Version: 3.9.8
Homepage: https://github.com/stedolan/jq
Vcs-Git: https://anonscm.debian.org/git/collab-maint/jq.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jq.git

Package: jq
Architecture: any
Multi-Arch: foreign
Depends: libjq1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: lightweight and flexible command-line JSON processor
 jq is like sed for JSON data – you can use it to slice
 and filter and map and transform structured data with
 the same ease that sed, awk, grep and friends let you
 play with text.
 .
 It is written in portable C, and it has minimal runtime
 dependencies.
 .
 jq can mangle the data format that you have into the
 one that you want with very little effort, and the
 program to do so is often shorter and simpler than
 you’d expect.

Package: libjq1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight and flexible command-line JSON processor - shared library
 jq is like sed for JSON data – you can use it to slice
 and filter and map and transform structured data with
 the same ease that sed, awk, grep and friends let you
 play with text.
 .
 It is written in portable C, and it has minimal runtime
 dependencies.
 .
 jq can mangle the data format that you have into the
 one that you want with very little effort, and the
 program to do so is often shorter and simpler than
 you’d expect.
 .
 This package contains the shared library.

Package: libjq-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libjq1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: lightweight and flexible command-line JSON processor - development files
 jq is like sed for JSON data – you can use it to slice
 and filter and map and transform structured data with
 the same ease that sed, awk, grep and friends let you
 play with text.
 .
 It is written in portable C, and it has minimal runtime
 dependencies.
 .
 jq can mangle the data format that you have into the
 one that you want with very little effort, and the
 program to do so is often shorter and simpler than
 you’d expect.
 .
 This package contains the development files.
