=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,19 @@
 	uscan --force-download --rename --destdir .
 
 override_dh_auto_configure:
+	cp jq.1 jq.1.old
 	cd docs && rake manpage > ../jq.1
-	dh_auto_configure
+	dh_auto_configure -- --disable-static
+
+override_dh_auto_test:
+	VERBOSE=1 dh_auto_test
 
 override_dh_auto_clean:
-	rm -f lexer.h lexer.c parser.h parser.c jq.1
 	dh_auto_clean
+	test ! -f ./jq.1.old || mv ./jq.1.old jq.1
+
+override_dh_install:
+	dh_install --list-missing
 
 %:
-	dh $@ --with autoreconf
+	dh $@
