## jq 1.5.2

=== debian/changelog ===
jq (1.5.2-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 0e26590da38da1376b64dabe437ece442c02300b']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 13:27:11 +0000
