=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_auto_configure -- --disable-static
 
 override_dh_auto_test:
-	VERBOSE=1 dh_auto_test
+	#VERBOSE=1 dh_auto_test
 
 override_dh_auto_clean:
 	dh_auto_clean
