## jq 1.6

=== debian/changelog ===
jq (1.6-3) unstable; urgency=medium

  [ Alex Murray ]
  * Fix fromdate when local time is during daylight savings
    (Closes: #979308 LP: #1910162)
    - d/p/fix-ftbfs-when-localtime-is-dst.patch: Backport upstream patch
      which ensures fromdate uses the correct time during daylight savings

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.6.2.
  * Clean modified files (Closes: #1047460)
  * Update Homepage.
  * Update d/copyright.
  * Add d/upstream/metadata.
  * Add d/gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 21 Aug 2023 00:32:38 +0800

jq (1.6-2.1) unstable; urgency=medium

  [ Paul Gevers ]
  * Non-maintainer upload

  [ Sebastien Bacher ]
  * Fix the build failing on dh_missing (Closes: #972040)
  * debian/jq.docs:
    - use the correct paths to install the documentation
  * debian/rules:
    - clean the .la

 -- Paul Gevers <elbrus@debian.org>  Thu, 10 Dec 2020 09:24:21 +0100

jq (1.6-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Annotate ruby-ronn build dependency with :native.
    (Closes: #949841)

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump Standards-Version to 4.5.0.
  * Bump compat to 13.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 10 Oct 2020 21:50:26 +0800

jq (1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/watch: Use https protocol.

  [ Helmut Grohne ]
  * stop using libtool-bin. (Closes: #912843)

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1.
    * Remove unused Build-Depends dh-autoreconf.
    * Remove get-orig-source.
  * Bump compat to 12
  * Remove Simon Elsbrock as Uploaders (Closes: #871236).
  * Replace libtool-bin with libtool (Closes: #912843)
    * Thanks to Helmut Grohneg.
  * Do not use venderized oniguruma.
  * Fix uninitialized variables.
    * Thanks to Reiner Herrmann.
  * Set Rules-Requires-Root: no.
  * Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 10 Oct 2019 00:17:01 +0800
