=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Uploaders: Simon Elsbrock <simon@iodev.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                bison,
-               dh-autoreconf,
                flex,
                libonig-dev,
-               libtool-bin,
+               libtool,
                rake,
-               ruby-ronn,
+               ruby-ronn:native,
                valgrind [amd64 i386],
-Standards-Version: 3.9.8
-Homepage: https://github.com/stedolan/jq
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/jq.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jq.git
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://jqlang.github.io/jq
+Vcs-Git: https://salsa.debian.org/debian/jq.git
+Vcs-Browser: https://salsa.debian.org/debian/jq
 
 Package: jq
 Architecture: any
