=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/dpkg/buildflags.mk

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

override_dh_auto_configure:
	cd docs && rake manpage > ../jq.1
	dh_auto_configure -- --disable-static

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_auto_test:
	VERBOSE=1 dh_auto_test

override_dh_clean:
	dh_clean -- jq.1 src/builtin.inc

%:
	dh $@
