## jq 1.7.1

=== debian/changelog ===
jq (1.7.1-6+deb13u1) trixie; urgency=medium

  * Cherry-pick upstream commit for CVE-2025-48060.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 08 Jul 2025 00:16:39 +0800

jq (1.7.1-6) unstable; urgency=medium

  * Cherry-pick upstream commit for CVE-2024-23337 (Closes: #1106289)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 May 2025 03:15:28 +0800

jq (1.7.1-5) unstable; urgency=medium

  * Cherry-pick upstream commit for CVE-2024-53427 (Closes: #1102679)
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 12 Apr 2025 16:09:04 +0800

jq (1.7.1-4) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Update patch to call python3 instead of python (Closes: #1102376)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 09 Apr 2025 22:34:25 +0800

jq (1.7.1-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Stop using libtool-bin. (Closes: #1064662)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 01 Mar 2024 00:24:00 +0800

jq (1.7.1-2) unstable; urgency=high

  * Remove valgrind [i386] to fix FTBFS. (Closes: #1058870)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Dec 2023 23:08:11 +0800

jq (1.7.1-1) unstable; urgency=high

  * New upstream release. (Closes: #1058763)
    * Fix CVE-2023-50246, CVE-2023-50268.
  * Remove unnecessary patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Dec 2023 04:35:42 +0800

jq (1.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #824814, #903081, #985350, #1025344)
  * Remove unnecessary patches.
  * Update libjq symbols.
  * Add libjq.pc.
  * d/control: Tweak indent.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Sep 2023 03:22:17 +0800
