=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
                flex,
                libonig-dev,
                libtool,
-               rake,
-               ruby-ronn:native,
-               valgrind [amd64 i386],
+               python3-jinja2,
+               python3-yaml,
+               python3-markdown,
+               python3-lxml,
+               python3-jsonschema,
+               valgrind [amd64],
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://jqlang.github.io/jq
@@ -19,7 +22,9 @@
 Package: jq
 Architecture: any
 Multi-Arch: foreign
-Depends: libjq1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libjq1 (= ${binary:Version})
 Description: lightweight and flexible command-line JSON processor
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
@@ -37,7 +42,8 @@
 Package: libjq1
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: lightweight and flexible command-line JSON processor - shared library
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
@@ -58,7 +64,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libjq1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libjq1 (= ${binary:Version})
 Description: lightweight and flexible command-line JSON processor - development files
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
