=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 endif
 
 override_dh_auto_configure:
-	cd docs && rake manpage > ../jq.1
 	dh_auto_configure -- --disable-static
 
 override_dh_install:
@@ -21,7 +20,7 @@
 	VERBOSE=1 dh_auto_test
 
 override_dh_clean:
-	dh_clean -- jq.1 src/builtin.inc
+	dh_clean -- src/builtin.inc
 
 %:
 	dh $@
