## jq 1.8.1

=== debian/changelog ===
jq (1.8.1-4ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130098). Remaining changes:
    - d/control: don't build-depend on python3-jsonschema on i386, since that
      package is uninstallable on Ubuntu i386. This works for now because
      python3-jsonschema is only used in a script during tests if the manual.yml
      file is patched by the packaging. (LP #2104170)

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Wed, 29 Oct 2025 14:23:43 +0000

jq (1.8.1-4) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/control: Run wrap-and-sort.
  * d/watch: Upgrade to version 5.
  * d/salsa-ci.yml: Add Salsa CI config.

  [ Alexandre Detiste ]
  * libjq1 is a library.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 23 Sep 2025 19:36:57 +0800

jq (1.8.1-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2117297). Remaining changes:
    - d/control: don't build-depend on python3-jsonschema on i386, since that
      package is uninstallable on Ubuntu i386. This works for now because
      python3-jsonschema is only used in a script during tests if the manual.yml
      file is patched by the packaging. (LP #2104170)

 -- Simon Poirier <simon.poirier@canonical.com>  Fri, 18 Jul 2025 20:34:47 -0400

jq (1.8.1-3) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Simplify version script.

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #1108106)
    * Request python stack for the native architecture.
    * Skip valgrind dependency when not testing.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 12 Jul 2025 21:35:39 +0800

jq (1.8.1-2) unstable; urgency=medium

  * Enable time64 abi to fix i386 unit test fails (Closes: #1108854)
  * Use dpkg-parsechangelog to get build version (Closes: #1108533)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 09 Jul 2025 21:30:59 +0800

jq (1.8.1-1) unstable; urgency=medium

  * New upstream release:
    * Fix CVE-2025-49014, GHSA-f946-j5j2-4w5m (Closes: #1108062)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 07 Jul 2025 23:55:25 +0800

jq (1.8.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1106288)
    * Fix CVE-2024-23337, CVE-2024-53427, CVE-2025-48060.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright.
  * d/symbols: Update symbols.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 09 Jun 2025 09:40:21 +0800

jq (1.7.1-6ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (lp: #2112016). Remaining changes:
    - d/control: don't build-depend on python3-jsonschema on i386, since that
      package is uninstallable on Ubuntu i386. This works for now because
      python3-jsonschema is only used in a script during tests if the manual.yml
      file is patched by the packaging. (LP: #2104170)

 -- Ankush Pathak <ankush.pathak@canonical.com>  Thu, 05 Jun 2025 16:01:26 +0530

jq (1.7.1-3ubuntu1) plucky; urgency=medium

  * d/control: don't build-depend on python3-jsonschema on i386, since that
    package is uninstallable on Ubuntu i386. This works for now because
    python3-jsonschema is only used in a script during tests if the manual.yml
    file is patched by the packaging. (LP: #2104170)

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 07 Apr 2025 21:02:49 -0300

jq (1.7.1-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:40:40 +0000
