=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: jq
 Section: utils
 Priority: optional
-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
                libonig-dev,
                libtool,
-               python3-jinja2,
-               python3-yaml,
+               python3-jinja2:native,
+               python3-jsonschema:native [!i386],
+               python3-lxml:native,
                python3-markdown,
-               python3-lxml,
-               python3-jsonschema,
-               valgrind [amd64],
-Standards-Version: 4.6.2
+               python3-yaml:native,
+               valgrind [amd64] <!nocheck>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://jqlang.github.io/jq
 Vcs-Git: https://salsa.debian.org/debian/jq.git
@@ -22,9 +23,7 @@
 Package: jq
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libjq1 (= ${binary:Version})
+Depends: libjq1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: lightweight and flexible command-line JSON processor
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
@@ -40,10 +39,10 @@
  you’d expect.
 
 Package: libjq1
+Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: lightweight and flexible command-line JSON processor - shared library
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
@@ -64,9 +63,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libjq1 (= ${binary:Version})
+Depends: libjq1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: lightweight and flexible command-line JSON processor - development files
  jq is like sed for JSON data – you can use it to slice
  and filter and map and transform structured data with
