=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 DH_VERBOSE=1
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all abi=+time64
 -include /usr/share/dpkg/buildflags.mk
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
